package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmPrmKPARatingQVO extends BaseQueryVO implements Serializable {
  String positionId;
  
  String ratingId;
  
  public String getPositionId() {
    return this.positionId;
  }
  
  public void setPositionId(String newPositionId) {
    this.positionId = newPositionId;
  }
  
  public String getRatingId() {
    return this.ratingId;
  }
  
  public void setRatingId(String newRatingId) {
    this.ratingId = newRatingId;
  }
}
